ClassLength:
  Enabled: false
Layout/IndentHeredoc:
  Enabled: false
Metrics/AbcSize:
  Enabled: false
Metrics/BlockLength:
  ExcludedMethods: ['describe', 'context']
Metrics/CyclomaticComplexity:
  Enabled: false
Metrics/LineLength:
  Enabled: false
Metrics/MethodLength:
  Enabled: false
Metrics/PerceivedComplexity:
  Enabled: false
Naming:
  Enabled: false
Style/MutableConstant:
  Enabled: false
Gemspec/RequiredRubyVersion:
  Enabled: false

